using UnityEngine;

public class AudioController:MonoBehaviour
{
    public AudioSource SFXSource;
    public AudioSource MusicSource;

    //public AudioClip backgroundclip;
   // public AudioClip deadClip;
    //public AudioClip jumpClip;

    private void Start()
    {
        ///MusicSource.clip = backgroundclip;
       // MusicSource.Play();
    }

    public void PlaySFX(AudioClip clip)
    {
        SFXSource.PlayOneShot(clip);
    }
}
